Auth endpoint
Token endpoint được thiết kế theo đặc tả tại https://tools.ietf.org/html/rfc6749#section-4
Last updated
Was this helpful?
Token endpoint được thiết kế theo đặc tả tại https://tools.ietf.org/html/rfc6749#section-4
GET https://oauth-qc.vinid.dev/oauth2/auth
API Này sử dụng cho luồng Authorization code (PKCE), sau khi authentication thành công, một authorization code (query parameter) sẽ được redirect về callback endpoint của ứng dụng.
code_challenge_method
string
code_challenge
string
state
string
scope
string
response_type
string
code
redirect_uri
string
client_id
string
Tham số
Định đạng
Mô tả
Ví dụ
client_id
string
1mg
redirect_uri
string
http://example.com/callback
response_type
string
code
scope
string
openid offline profile
state
string
code_challenge
string
code_challenge_method
string
S256
Last updated
Was this helpful?
Was this helpful?